*{
	margin: 0;
}
body {
	min-height: 100%;
}
body, textarea, img, a, ul, li, table, td, tr, div, iframe {
	border: none;
	padding: 0;
}
html {
	height: 100%;
}
body, input, textarea, select {
	font-family: Arial,sans-serif;
	font-size: 11px;
	color: #000000;
	position: relative;
}
body{
	background: url("../img/bg/background.jpg") repeat scroll 0 0 transparent;
}
textarea {
	outline: none;
}
a {
	color: #666666;
	text-decoration: none;
	outline-style: none;
	font-weight: bold;
}
.link_1{
	color: #999999;
}
.link_2 {
    color: #777777;
}
.link_3 {
    color: #376da2;
    font-weight: normal;
}
.link_4 {
    color: #555;
}
a:hover {
	/*color: #376da2;*/
	outline-style: none;
	text-decoration: underline;
}
ul li {
	list-style: none;
}
ul {
	list-style: none;
	list-style-position: inside;
}
li a:hover{
	text-decoration: none;
}
.clear {
	clear: both !important;
	padding: 0 !important;
	margin: 0 !important;
	display: block;
}
.left {
	float: left;
}
.right {
	float: right;
}
.relative {
	position: relative;
}
.hidden {
	display: none !important;
}
.bold {
	font-weight: bold !important;
}
.red {
	color: #BD7276 !important;
}
input:focus {
	outline-width: 0;
	outline: none;
}
input::-moz-focus-inner {
	border: none;
}
.separator {
	color: #ccc;
}
.avatar {
    visibility: hidden;
}
.album {
    visibility: hidden;
}
.l_photo {
    visibility: hidden;
}
/*-----Wrapper-----*/
#wrapper, #wrapper_upload {
	padding-top: 40px;
	position: relative;
	height: auto !important;
	min-height: 100%; 
	height: 100%;
}
/*---END Wrapper---*/
.wrapper_alt_text {
	display: inline-block;
	height: 30px;
	position: absolute;
	text-align: center;
	width: 200px;
	line-height: 13px;
	z-index: 5000;
}
.popup_alt_text {
	background-image: url("../img/bg/1.png");
	border-radius: 4px 4px 4px 4px;
	box-shadow: 1px 1px 2px #252525;
	display: inline-block;
	padding: 4px;
	position: relative;
	z-index: 1000;
}
.arrow_popup_alt_text {
	background-image: url("../img/arrow/2.png");
	height: 4px;
	left: 97px;
	position: relative;
	top: 0;
	width: 7px;
	z-index: 1000;
	display: block;
}
.popup_alt_text p {
	color: #FFFFFF;
	display: inline;
	font-size: 11px;
	padding: 1px 5px;
}
/*---Button---*/
.div_button_grey{
    border-top: solid 1px #DDD;
	border-left: solid 1px #D8D8D8;
	border-right: solid 1px #D8D8D8;
	border-bottom: solid 1px #BEBEBE;
    cursor: pointer;
    height: 30px;
    margin: 0;
    padding: 0;
    position: relative;
    float: left;
    border-radius: 3px 3px 3px 3px;
    width: auto;
}
.div_button_grey:hover {
    border: 1px solid silver;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.18);
}
.button_grey{
    background-image: -webkit-linear-gradient(top,#FAFAFA 0,gainsboro 100%);
 	background-image: -moz-linear-gradient(top, #FAFAFA, gainsboro);
 	background-image: -ms-linear-gradient(top, #FAFAFA, gainsboro);
 	background-image: -o-linear-gradient(top, #FAFAFA, gainsboro);
 	background-image: linear-gradient(top, #FAFAFA, gainsboro);
 	box-shadow: 0 0px 2px rgba(255, 255, 255, 0.65) inset;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    height: 30px;
    padding: 0 8px;
    width: auto;
    border: medium none;
    border-radius: 2px 2px 2px 2px;
    color: #666;
    cursor: pointer;
    font-size: 11px;
	font-weight: bold;
	display: inline-block;
    line-height: 30px;
}
.div_button_grey:hover a.button_grey{
	text-decoration: none;
}
.div_button_grey:hover .button_grey{
	background-image: -webkit-linear-gradient(top,#EEE 0,#ECECEC 100%);
	background-image: -moz-linear-gradient(top, #EEE, #ECECEC);
 	background-image: -ms-linear-gradient(top, #EEE, #ECECEC);
 	background-image: -o-linear-gradient(top, #EEE, #ECECEC);
 	background-image: linear-gradient(top, #EEE, #ECECEC);
 	color: #666666;
}
.button_text{
	float: left;
}
.button_grey .arrow {
    background: url("../img/arrow/3.png") no-repeat scroll left top transparent;
    float: right;
    height: 5px;
    left: 2px;
    margin: 13px 0 0 1px;
    position: relative;
    width: 10px;
}
.div_button_blue{
    border: 1px solid #79A1C9;
    cursor: pointer;
    height: 30px;
    margin: 0;
    padding: 0;
    position: relative;
    float: left;
    border-radius: 3px 3px 3px 3px;
    width: auto;
}
.div_button_border_none {
    float: left;
    height: 32px;
    width: auto;
}
.button_border_none {
    line-height: 32px;
}
.div_button_blue:hover {
	border: 1px solid #8DADCE;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.11);
}
.button_blue{
	background-image: -webkit-linear-gradient(top, #90B9E4, #5A8BC5);
	background-image: -moz-linear-gradient(top, #90B9E4, #5A8BC5);
 	background-image: -ms-linear-gradient(top, #90B9E4, #5A8BC5);
 	background-image: -o-linear-gradient(top, #90B9E4, #5A8BC5);
 	background-image: linear-gradient(top, #90B9E4, #5A8BC5);
 	height: 30px;
    padding: 0 10px;
    width: auto;
    border: medium none;
    border-radius: 2px 2px 2px 2px;
    color: #ffffff;
    cursor: pointer;
    font-size: 11px;
	font-weight: bold;
	display: inline-block;
    line-height: 30px;
    text-shadow: 0 -1px 0 rgba(1, 1, 1, 0.4);
    box-shadow:0 1px 3px rgba(0, 0, 0, 0.15);
}
.div_button_blue:hover .button_blue{
	background-image: -webkit-linear-gradient(top, #A7C5E6, #83ADDB);
	background-image: -moz-linear-gradient(top, #A7C5E6, #83ADDB);
 	background-image: -ms-linear-gradient(top, #A7C5E6, #83ADDB);
 	background-image: -o-linear-gradient(top, #A7C5E6, #83ADDB);
 	background-image: linear-gradient(top, #A7C5E6, #83ADDB);
}
.div_button_blue .button_text {
    color: #FFFFFF;
}
.div_button_blue:hover a.button_blue{
	text-decoration: none;
}
.div_button_blue_2{
    border: 1px solid #6c91c4;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
    float: left;
    height: 37px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 86px;
}
.div_button_blue_2:hover {
    border: 1px solid #6186b8;
}
.button_blue_2{
    background: url("../img/bg/button_blue_39.png") repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: 37px;
    line-height: 37px;
    padding: 0;
    text-align: center;
    width: 86px;
}
.div_button_blue_2:hover a.button_blue_2{
	text-decoration: none;
}
.div_button_blue_2:hover .button_blue_2{
	background-position: 0 37px;
	color: #FFFFFF;
}
.div_button_grey_2{
    border: 1px solid #cbcbcb;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
    float: left;
    height: 37px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 86px;
}
.div_button_grey_2:hover {
    border: 1px solid #b7b7b7;
}
.button_grey_2{
    background: url("../img/bg/button_grey_39.png") repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 2px 2px 2px 2px;
    color: #666666;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: 37px;
    line-height: 37px;
    padding: 0;
    text-align: center;
    width: 86px;
    text-shadow: 0 1px 0 #FFFFFF;
}
.div_button_grey_2:hover a.button_grey_2{
	text-decoration: none;
}
.div_button_grey_2:hover .button_grey_2{
	background-position: 0 37px;
	color: #666666;
}
.menu_info .arrow{
	background: url("../img/icon/i.png") no-repeat scroll left top transparent;
	height: 13px;
	margin: 8px 0 0 1px;
	width: 11px;
}
.menu_info{
    float: right;
    margin: 0 0 0 6px;
}
.menu_info .button_grey {
	padding: 0 9px;
}
/*---End Button---*/
.button_scroll_top {
	width: 64px;
	height: 56px;
	display: block;
	background: url(../img/arrow/top.png) no-repeat left top;
	position: fixed;
	bottom: -56px;
	right: 10px;
	cursor: pointer;
	z-index: 1001;
}
.button_scroll_top:hover {
	background: url(../img/arrow/top.png) no-repeat left bottom;
}
.background_wrapper_dark_large .button_scroll_top, .background_wrapper_dark_medium .button_scroll_top, .background_wrapper_dark_small .button_scroll_top {
    background: url("../img/arrow/top_dark.png") no-repeat scroll left top transparent;
}
.background_wrapper_dark_large .button_scroll_top:hover, .background_wrapper_dark_medium .button_scroll_top:hover, .background_wrapper_dark_small .button_scroll_top:hover {
	background: url(../img/arrow/top_dark.png) no-repeat left bottom;
}
.button_change_bg_size {
	bottom: 19px !important;
	z-index: 1000;
}
.button_change_bg_size:hover {
	color: #333 !important;
}
.background_wrapper_dark_medium .button_change_bg_size:hover, .background_wrapper_dark_large .button_change_bg_size:hover, .background_wrapper_dark_small .button_change_bg_size:hover {
	color: #fff !important;
}
#darkening {
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 4999;
}
/*Общий кастом скролл*/
html ::-webkit-scrollbar {
	width: 12px;
	height: 12px;
}
html ::-webkit-scrollbar-button:start:decrement, html ::-webkit-scrollbar-button:end:increment {
	display: block;
	height: 0;
	background-color: transparent;
}
html ::-webkit-scrollbar-track-piece {
	background-color: #f5f5f5;
	border-left: solid 1px #cecece;
}
html ::-webkit-scrollbar-thumb:vertical {
	height: 50px;
	background-color: #bdbdbd;
	-webkit-border-radius: 8px;
}
html ::-webkit-scrollbar-thumb:vertical:hover {
	background-color: #929292;
}
/*END Общий кастом скролл*/
.custom_scroll ::-webkit-scrollbar {
	width: 9px;
	height: 9px;
}
.custom_scroll ::-webkit-scrollbar-button:start:decrement, .custom_scroll ::-webkit-scrollbar-button:end:increment {
	display: block;
	height: 0;
	background-color: transparent;
}
.custom_scroll ::-webkit-scrollbar-track-piece {
	background-color: #f3f3f3;
	border-left: none;
}
.custom_scroll ::-webkit-scrollbar-thumb:vertical {
	height: 50px;
	background-color: #bdbdbd;
	-webkit-border-radius: 8px;
}
.custom_scroll ::-webkit-scrollbar-thumb:vertical:hover {
	background-color: #929292;
}
.custom_scroll ::-webkit-scrollbar-thumb:horizontal {
	width: 50px;
	background-color: #bdbdbd;
	-webkit-border-radius: 8px;
}
.custom_scroll ::-webkit-scrollbar-thumb:horizontal:hover {
	background-color: #929292;
}
.block_before_login {
	background: none repeat scroll 0 0 #d9eafc;
	height: 56px;
   	position: absolute;
    width: 100%;
    z-index: 1000;
    top: -56px;
}
.block_before_login_width {
	margin: 0 auto;
    width: 828px;	
}
.wrapper_before_login {
	padding-top: 117px;
}
.page_menu_before_login {
	top: 96px !important;
	position: absolute !important;
}
.button_block_before {
    float: right;
    margin: 9px -2px 0 0;
}
.button_block_before .div_button_blue_2{
	margin: 0 10px 0 0;
}
.text_block .p_1, .text_block .p_2 {
    color: #4D4D4D;
    font-size: 17px;
    line-height: 20px;
    text-shadow: 0 1px 0 #FFFFFF;
}
.text_block .p_1{
	font-weight: bold;
}
.text_block .p_2{
	font-size: 14px;
}
.p_2 a {
	font-weight: normal;
	color: #376DA2;
}
.text_block {
    padding: 7px 0 9px;
}
.button_block_before .button_blue_2{
	text-shadow: 0 1px 0 #666666;
}
.connect_button {
	cursor: pointer;
    display: block;
    float: left;
    height: 37px;
    width: 182px;
}
.connect_facebook {
	background: url("../img/facebook_twitter_login_button.png") no-repeat scroll 0 0 transparent;
	margin-right: 2px;
}
.connect_facebook:hover {
    background: url("../img/facebook_twitter_login_button.png") no-repeat scroll 0 -36px transparent;
}
.connect_twitter {
	background: url("../img/facebook_twitter_login_button.png") no-repeat scroll -185px 0 transparent;
	width: 163px;
	margin-right: 1px;
}
.connect_twitter:hover {
	background: url("../img/facebook_twitter_login_button.png") no-repeat scroll -185px -36px transparent;
}
.login_button {
    background: url("../img/login_with_button.png") no-repeat scroll left top transparent;
    cursor: pointer;
    display: block;
    float: left;
	height: 36px;
    width: 33px;
}
.login_button:hover{
	background-position: 0 -42px;
}
.login_with{
    float: left;
    position: relative;
}
.login_with:hover .dropdown{
	opacity: 1;
	visibility: visible;
	-o-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-webkit-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.login_with .dropdown_login_with {
    border-radius: 3px 3px 3px 3px;
    display: block;
    opacity: 0;
    padding: 0;
    right: 2px;
    top: 33px;
    visibility: hidden;
    width: 194px;
}
.login_with .dropdown_login_with .list{
	height: 39px;
	border-bottom: 1px solid #FFFFFF;
}
.login_with .dropdown_login_with .list a {
    color: #333333;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    border-top: none;
}
.dropdown_login_with .list:hover {
    background: none repeat scroll 0 0 #E9EAEB !important;
    border-top: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
	margin-top: -1px;
}
.dropdown_login_with .top_text {
	border-bottom: 1px solid #F0F0F0;
    color: #787878;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    padding: 0 0 0 17px;
}
.dropdown_login_with ul {
	padding: 4px 0;
}
.login_with .icon_24 {
    display: block;
    float: left;
    height: 24px;
    margin: 0 9px 0 17px;
    position: relative;
    top: 8px;
    width: 24px;
}
.icon_24_email {
	background: url(../img/icon/24x24/email_icon.png) no-repeat 0 0;
}
/* Alert */
#alternion_alert {
    display: none;
    position: fixed;
    width: 414px;
    z-index: 5000;
}
#alternion_alert .inside_wrapper {
    padding: 14px;
    position: relative;
}
#alternion_alert .inside_wrapper .alert_body {
    background: #ffffff;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 3px 10px #999;
    padding: 20px;
}
#alternion_alert .alert_close {
    background: url("../img/close/2.png") no-repeat scroll left top transparent;
    cursor: pointer;
    height: 11px;
    position: absolute;
    right: 25px;
    top: 25px;
    width: 11px;
}
#alternion_alert .alert_close:hover {
   background-position: left bottom;
}
.alert_message {
	font-size: 15px;
    font-weight: bold;
    color: #5c5c5c;
    margin: 0 0 17px;
    padding-top: 2px;
    text-align: center;
}
.alert_message a {
	color: #376DA2;
}
#alternion_alert .div_button_grey {
	margin: 0 148px;
}
#alternion_alert .button_grey {
	padding: 0 15px;
}
/* end Alert */
/* popup */
#alternion_popup{
    display: block;
    position: fixed;
    width: 420px;
    z-index: 5500;
}
#alternion_popup .popup_body {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 3px 10px #999999;
    padding: 14px 14px 17px;
    text-align: center;
}
#alternion_popup .popup_close {
    background: url("../img/close/2.png") no-repeat scroll left top transparent;
    cursor: pointer;
    height: 11px;
    position: absolute;
    right: 11px;
    top: 11px;
    width: 11px;
}
#alternion_popup .popup_button {
	display: inline-block;
    height: 33px;
}
#alternion_popup .inside_wrapper {
    position: relative;
}
#alternion_popup .popup_close:hover {
    background-position: left bottom;
}
.popup_body .button_grey{
    line-height: 30px !important;
}
.popup_body .button_blue{
	line-height: 30px !important;
}
.popup_title {
    color: #5C5C5C;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 17px;
    padding-top: 8px;
    text-align: center;
}
.popup_text {
    font-size: 14px;
    line-height: 14px;
    margin: 0 0 18px;
    color: #555555;
    text-align: center;
}
.popup_body .div_button_blue{
	margin: 1px 5px 0 0;
}
.popup_body .div_button_grey{
	margin: 1px 0 0;
}
.popup_body .div_button_border_none {
	margin: 1px 0 0 8px;
}
/* end popup */
/* top menu */
.dropdown {
    background-color: #FFFFFF;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top: 1px solid #CCCACA;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    display: none;
    overflow: hidden;
    padding: 3px 0 6px;
    position: absolute;
    top: 30px;
    width: 158px;
    z-index: 1000;
    cursor: auto;
}
.dropdown_hover .dropdown{
	display: block;
}
.dropdown .list{
	cursor: pointer;
    display: inline;
    height: 29px;
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
    font-size: 12px;
    position: relative;
}
.dropdown .list a {
    border-top: 1px solid #FFFFFF;
    display: block;
    font-weight: normal;
    height: 28px;
    line-height: 28px;
    padding: 0 9px 0 25px;
    color: #333333;
}
.dropdown .list:hover a{
    color: #1E1717;
}
.dropdown .list:hover{
    background: none repeat scroll 0 0 #EEEEEE;
}
.dropdown .line {
    border-bottom: 1px solid #DDDBDB;
    cursor: auto;
    display: inline;
    float: left;
    height: 0;
    margin-bottom: 4px;
    margin-left: 0;
    padding: 5px 0 0;
    position: relative;
    width: 100%;
}
.user_menu_center .avatar_b {
	left: 0;
    line-height: 0;
    position: absolute;
}
.user_menu_center .avatar_b:hover {
	opacity: 0.9;
}
.user_menu_center .avatar_b img {
    max-height: 34px;
    max-width: 34px;
    border-radius: 3px 3px 3px 3px;
}
.user_menu_center {
	display: block;
    height: 34px;
    margin: 0 auto;
    max-width: 400px;
    padding: 6px 17px;
    position: relative;
    text-align: center;
}
.user_block .icon {
	left: 46px;
    position: absolute;
    top: 3px;
}
.user_menu_center .user_block{
    display: inline-block;
    height: 34px;
    line-height: 34px;
    max-width: 310px;
    padding-left: 85px;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.user_menu_center .user_title {
	color: #333333;
    display: inline-block;
    float: none;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    max-width: 310px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.user_menu_center.user_title:hover {
	color: #376da2;
}
.title_page_width{
	width: 185px;
	float: left;
	margin-right: 15px;
}
.title_page {
	float: left;
    height: 24px;
    margin: 11px 0;
    position: relative;
    padding-right: 15px;
}
.title_page_icon {
	display: block;
    float: left;
    height: 18px;
    margin-right: 7px;
    margin-top: 3px;
    width: 23px;
}
.title_page_text {
    color: #4E4E4E;
    font-size: 19px;
    font-weight: normal;
    line-height: 24px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
}
.title_page .arrow {
	background: url("../img/arrow/3.png") no-repeat scroll left top transparent;
	height: 5px;
	position: absolute;
	width: 10px;
	right: 0;
	top: 8px;
}
.title_page_arrow {
	cursor: pointer;
}
.title_page .dropdown {
    border-top-right-radius: 3px;
	left: 30px;
    top: 24px;
}
.current_user_back {
	background: url("../img/icon/mail_buttons_icons.png") no-repeat scroll -9px -154px transparent;
    cursor: pointer;
    display: none;
    height: 15px;
    left: -25px;
    position: absolute;
    top: 11px;
    width: 15px;
    z-index: 1000;
}
.current_user_back:hover {
	background-position: -30px -154px;
}
.current_user_menu:hover .current_user_back, .menu_top:hover .current_user_back {
    display: block;
}
.page_menu {
	background-image: -webkit-linear-gradient(top, #ECECEC 0%,#E5E5E5 100%);
 	background-image: -moz-linear-gradient(top, #ECECEC, #E5E5E5);
 	background-image: -ms-linear-gradient(top, #ECECEC, #E5E5E5);
 	background-image: -o-linear-gradient(top, #ECECEC, #E5E5E5);
 	background-image: linear-gradient(top, #ECECEC, #E5E5E5);
 	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.27), inset 0 1px 0 white;
    display: block;
    position: fixed;
    top: 40px;
    width: 100%;
    z-index: 999;
}
.page_menu_width, .current_user_block, .page_menu_width_upload {
    height: 46px;
    margin: 0 auto;
    position: relative;
}
.current_user_menu {
	height: 100%;
    width: 100%;	
}
.page_menu_width .title, .page_menu_width_upload .title {
    color: #888888;
    font-size: 16px;
    line-height: 46px;
    text-align: center;
}
.menu_top_left, .user_menu_left {
	left: 0;
    position: absolute;
    top: 0;
}
.menu_top_right, .user_menu_right {
	padding-top: 7px;
    position: absolute;
    right: 0;
    top: 0;
}
/* end top menu */
/* search top menu */
.search_top_menu, .album_menu {
	border-top: 1px solid #CCCCCC;
    box-shadow: 0 1px 0 #FFFFFF inset;
	height: 44px;
    margin: 0 auto;
    position: relative;
    text-shadow: 0 1px 0 #FFFFFF;
}
.close_block{
    height: 100%;
    width: 100%;	
}
.tags_close{
	background: url("../img/close/2.png") no-repeat scroll left top transparent;
    cursor: pointer;
    height: 11px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 11px;
}
.tags_close:hover {
	background-position: left bottom;
}
.search_tags{
	float: left;
	position: absolute;
    top: 9px;
}
.search_type_list{
	float: left;
}
.search_type_list li{
    float: left;
    height: 23px;
    line-height: 23px;
    padding: 1px 0 0;
    margin-right: 2px;
    cursor: pointer;
}
.search_type_list li.current, .search_type_list li:hover{
	background: none repeat scroll 0 0 #ffffff;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 1px 1px rgba(34, 25, 25, 0.3) inset, 0 1px 0 #FFFFFF;
}
.search_type_list li.current a, .search_type_list li:hover a{
	color: #000000;
}
.search_type_list li a{
	font-weight: normal;
	padding: 0 12px 0 8px;
}
.search_icon {
    background: url("../img/icon/search_icons.png") repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline-block;
    height: 16px;
    margin: 0 6px 0 0;
    position: relative;
    top: 3px;
    width: 16px;
}
.count_content_item {
    color: #888888;
    float: left;
    height: 46px;
    line-height: 46px;
    margin-right: 17px;
}
.tick {
	background: url("../img/icon/tick.png") no-repeat scroll left top transparent;
    height: 10px;
    left: 2px;
    margin: 11px 0 0 5px;
    position: absolute;
    width: 10px;
    display: none;
}
.current .tick {
	display: block;
}
.preloader_filter {
    display: inline;
    line-height: 12px;
    position: absolute;
    right: -29px;
    top: 11px;
    visibility: hidden;
}
.proloader_2, .preloader_2 {
	background: url("../img/preloader/preloader.gif") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 23px;
    width: 23px;
}
/* end search menu */

/*info block*/
.info_block{
    height: 106px;
    margin: 0 7px 15px 8px;
    background: none repeat scroll 0 0 #F7F7F7;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px rgba(34, 25, 25, 0.2);
    position: relative;
}
.info_column{
	float: left;
    position: relative;
    display: none;
}
.close_info_block{
    background: url("../img/close/3.png") no-repeat scroll left top transparent;
    cursor: pointer;
    height: 9px;
    position: absolute;
    right: 9px;
    top: 10px;
    width: 9px;
    z-index: 10;
}
.close_info_block:hover {
    background-position: left bottom;
}
.prev_info_block {
    background: url("../img/icon/next_prev.png") no-repeat scroll -6px -3px transparent;
    cursor: pointer;
    height: 20px;
    right: -12px;
    position: absolute;
    top: 43px;
    width: 21px;
    z-index: 10;
    display: none;
}
.prev_info_block:hover {
	background-position: -6px -25px;
}
.next_info_block {
    background: url("../img/icon/next_prev.png") no-repeat scroll -29px -3px transparent;
    cursor: pointer;
    height: 20px;
    position: absolute;
    right: -12px;
    top: 43px;
    width: 21px;
    z-index: 10;
    display: block;
}
.next_info_block:hover{
	background-position: -29px -25px;
}
.icon_info {
    background: url("../img/icon/icons_infoblocks.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 18px;
    margin-right: 8px;
    position: relative;
    top: 4px;
    width: 20px;
}
.wrapper_column_8 .info_column_1, .wrapper_column_8 .info_column_2, .wrapper_column_8 .info_column_3, .wrapper_column_8 .info_column_4, .wrapper_column_8 .info_column_5, .wrapper_column_8 .info_column_6, .wrapper_column_8 .info_column_7, .wrapper_column_8 .info_column_8{
	display: block;
}
.wrapper_column_7 .info_column_1, .wrapper_column_7 .info_column_2, .wrapper_column_7 .info_column_3, .wrapper_column_7 .info_column_4, .wrapper_column_7 .info_column_5, .wrapper_column_7 .info_column_7, .wrapper_column_7 .info_column_8{
	display: block;
}
.wrapper_column_6 .info_column_1, .wrapper_column_6 .info_column_2, .wrapper_column_6 .info_column_3, .wrapper_column_6 .info_column_4, .wrapper_column_6 .info_column_7, .wrapper_column_6 .info_column_8{
	display: block;
}
.wrapper_column_5 .info_column_1, .wrapper_column_5 .info_column_2, .wrapper_column_5 .info_column_3, .wrapper_column_5 .info_column_7, .wrapper_column_5 .info_column_8{
	display: block;
}
.wrapper_column_4 .info_column_1, .wrapper_column_4 .info_column_2, .wrapper_column_4 .info_column_7, .wrapper_column_4 .info_column_8{
	display: block;
}
.wrapper_column_3 .info_column_1, .wrapper_column_3 .info_column_7, .wrapper_column_3 .info_column_8{
	display: block;
}
.wrapper_column_8 .next_info_block{
	display: none;
}
.info_block .info_vertical_line {
    background: url("../img/bg/line_infoblocks.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 106px;
    margin: 0 7px 0 6px;
    width: 2px;
}
.info_block .info_column_8 .info_vertical_line{
	display: none;
}
.info_text {
    float: left;
    padding: 12px 10px;
    width: 246px;
}
.info_text_7, .info_text_8{
    padding: 9px 10px 10px;
}
.info_block .top_text {
    color: #666666;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    padding: 0 0 8px;
    text-align: center;
}
.info_block .bottom_text{
	color: #777777;
    font-size: 12px;
    line-height: 18px;
    padding: 0 0 0 1px;
}
.bottom_text_1{
    padding: 0 0 0 8px !important;;
}
#info_block_items_wrapper {
	overflow: hidden;
}
#info_block_items {
	width: 2248px;
	position: relative;
	left: 0;
}
#info_block_items .info_column_8 .info_vertical_line{
	display: block;
}
/*end info block*/
.close_search {
	background: none repeat scroll 0 0 #F2F2F2;
    border-bottom-right-radius: 12px;
    border-top-right-radius: 12px;
    height: 24px;
    margin-top: 2px;
    position: absolute;
    right: 0;
    top: 0;
    width: 25px;
}
.search_block_current .close_search {
	background: none repeat scroll 0 0 #FFFFFF !important;
}
.close_1 {
    background: url("../img/close/3.png") no-repeat scroll left top transparent;
    cursor: pointer;
    display: block;
    height: 9px;
    position: absolute;
    right: 7px;
    top: 7px;
    width: 9px;
}
.close_1:hover{
	background-position: left bottom;
}
.no_result_found {
	color: #bababa;
	font-size: 22px;
	text-align: center;
	padding-top: 93px;
	margin-right: 15px;
	display: block;
	position: relative;
}
.no_result {
	color: #999;
	font-size: 22px;
	text-align: center;
	padding-top: 257px;
	margin-right: 15px;
	display: block;
	position: relative;
}
.no_result_bottom {
	color: #999;
	font-size: 15px;
	text-align: center;
	margin-right: 15px;
	display: block;
	position: relative;
	padding-top: 15px;
}
.no_result_bottom a{
	color: #999;
}
.no_result_icon {
    background-image: url("../img/icon/no_updates.png");
    display: inline-block;
    height: 102px;
    width: 102px;
    margin-left: -51px;
    position: absolute;
    left: 50%;
    bottom: 45px;
}
.no_result_icon_contacts {
	background-position: -443px -11px;
}
.no_result_icon_photos {
	background-position: -15px -11px;
}
.no_result_icon_videos {
	background-position: -336px -11px;
}
.no_result_icon_updates {
	background-position: -229px -11px;
}
.no_result_icon_search {
	background-position: -550px -11px;
}
#wrapper .no_result_block {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.percent_scroll {
    color: #777777;
    display: block;
    float: left;
    font-size: 9px;
    margin-left: 2px;
    height: 11px;
    line-height: 11px;
    text-align: center;
    width: 60px;
    position: relative;
}
.scroll_text{
	position: relative;
    top: 45px;
    overflow: hidden;
}
.content_type_list {
    float: left;
    margin-left: 11px;
}
.content_type {
    border-radius: 3px 3px 3px 3px;
    color: #444444;
    cursor: pointer;
    float: left;
    font-size: 13px;
    height: 28px;
    margin-left: 5px;
    margin-top: 9px;
    text-align: center;
}
.content_type span {
   	height: 28px;
    line-height: 28px;
    padding: 0 8px;
	color: #444444;
    font-weight: normal;
    display: block;
}
.content_type:hover {
    background-color: #dadada;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.09) inset;
}
.content_type_current, .content_type_current:hover, .content_type_list .current, .content_type_list .current:hover {
    background-color: #73777C;
    color: #FFFFFF;
}
.content_type_current span, .content_type_list .current span{
	color: #FFFFFF;
}
.menu_search {
    background: rgba(255, 255, 255, 0.42);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.56), inset 0 1px 0 rgba(0, 0, 0, 0.15);
    border-radius: 12px 12px 12px 12px;
    float: left;
    height: 25px;
    margin: 10px 12px 0 0;
    position: relative;
    width: 220px;
}
.menu_search .search_input {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0);
    border-width: 0;
    color: #A1A1A1;
    float: left;
    font-size: 12px;
    height: 20px;
    margin: 2px 0 2px 10px;
    padding: 2px 0 0;
    width: 186px;
}
.menu_search .submit_wrapper {
    float: left;
    height: 26px;
    background: rgba(255, 255, 255, 0);
}
.menu_search .search_submit {
    background: url("../img/icon/search.png") no-repeat scroll 4px -13px transparent;
    border: medium none;
    cursor: pointer;
    float: left;
    font-size: 12px;
    height: 26px;
    padding: 0;
    width: 24px;
    opacity: 0.45;
}
.menu_search .search_submit:hover {
	opacity: 1;
}
.preloader_block{
	background: none repeat scroll 0 0 #5F636A;
    border-radius: 0 0 3px 3px;
    border-top: 1px solid rgba(0, 0, 0, 0.14);
    height: 23px;
    left: 50%;
    margin: 0 auto 0 -93px;
    position: absolute;
    top: 40px;
    width: 186px;
    text-align: center;
    display: none;
}
.preloader_block_text {
	color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    line-height: 22px;
    position: relative;
    display: block;
}/*
.preloader_ellipsis{
	position: absolute;
}*/
.top_wrapper{
	width: 100%;
	margin-bottom: 15px;
	padding-top: 46px;
	top: 0;
}
.count_new_update {
	position: fixed;
	top: 96px;
	left: 0;
	background: url(../img/bg/new_updates.png) repeat-x;
	padding: 10px 7px 10px 15px;
	font-size: 12px;
	line-height: 22px;
	color: #776417;
	border-radius: 0 4px 4px 0;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.29);
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	font-weight: bold;
	cursor: pointer;
	z-index: 1000;
	min-width: 90px;
}
.block_count_new_messages {
	top: 146px;
}
.block_count_new_updates {
	z-index: 1100;
}
.block_count_new_updates_closed:hover .close {
	width: 9px;
	height: 9px;
	display: block;
	background: url(../img/close/updates_close.png) no-repeat;
	position: absolute;
	top: 5px;
	right: 5px;
}
.block_count_new_updates_closed .close:hover {
	background: url(../img/close/updates_close.png) no-repeat left bottom;
}
.block_count_new_updates_closed .dropdown {
	right: -150px;
	top: 17px;
	width: 165px;
}
.block_count_new_updates_closed .dropdown a {
	padding-left: 12px;
}
.count_new_update:hover {
	text-decoration: none;
	background: url(../img/bg/new_updates.png) repeat-x bottom;
}
.wrapper_column_3 .menu_search{
	width: 158px;
	margin-right: 9px;
}
.wrapper_column_3 .menu_search .search_input {
    width: 124px;
}
.wrapper_column_4 .menu_search{
	width: 198px;
}
.wrapper_column_4 .menu_search .search_input {
    width: 164px;
}
.close_new_message_dropdown {
	width: 100%;
	height: 100%;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
}
/*Popup 1*/
.popup_1_wrapper {
	display: block;
	overflow: auto;
	position: fixed;
	top: 0;
	z-index: 4501;
	width: 100%;
	height: 100%;
}
.popup_1 {
    position: fixed;
    z-index: 5000;
}
.popup_1 .inside_wrapper, .upload_box, .crop_box {
    background: #6C707A;
    border-radius: 8px;
    padding: 8px;
    width: 540px;
    position: relative;
    border-top: solid 1px #8e8e8e;
    box-shadow: 0 1px 11px rgba(0, 0, 0, 0.32);
}
.popup_1 .popup_header, .ui-widget-header {
    background: none repeat scroll 0 0 #e8ebed;
    border-bottom: 1px solid #c9c9c9;
    font-weight: bold;
    padding: 10px 20px 8px;
    border-radius: 3px 3px 0 0;
    border-top: solid 1px #fff;
    font-size: 16px;
    font-weight: bold;
    color: #444;
    line-height: 26px;
}
.popup_1 .popup_body, #form_upload_photo .popup_body {
    background: #fff;
    border-radius: 0 0 3px 3px;
}
.top_popup_1_block_text {
    font-size: 12px;
    line-height: 44px;
    padding: 0 20px;
    color: #444;
    border-bottom: 1px solid #e0e0e0;
    box-shadow: 0 1px 0 #f3f3f3; 
}
.popup_1_body_back {
	padding: 19px 20px 4px;
	font-size: 12px;
}
.popup_block_accounts_list {
    height: 350px;
    overflow-y: auto;
}
.popup_1_close, .ui-dialog-titlebar-close {
	position: absolute;
	top: 8px;
	right: 8px;
	width: 45px;
	height: 45px;
	border-left: solid 1px #dbdbdb;
	display: block;
	cursor: pointer;
}
.popup_1_close:before, .ui-dialog-titlebar-close:before {
	content: ' ';
	position: absolute;
	left: -2px;
	top: 0;
	bottom: 0;
	border-left: solid 1px #f9f9fa;
}
.popup_1_close .icon {
	width: 13px;
	height: 13px;
	display: inline-block;
	position: relative;
	top: 16px;
	left: 16px;
	background: url(../img/close/6.png) no-repeat 0 0;
}
.popup_1_close:hover .icon {
	background: url(../img/close/6.png) no-repeat left bottom;
}
.popup_1_bottom_block {
	padding: 10px 20px;
	background: #f5f7f9;
	border-top: #fcfcfd;
	position: relative;
	margin-top: 2px;
	border-radius: 0 0 3px 3px;
}
.popup_1_bottom_block:before {
	content: ' ';
	position: absolute;
	left: 0;
	top: -2px;
	right: 0;
	border-top: solid 1px #e6e6e6;
}
.accounts_list_account {
	border-bottom: 1px solid #ededed;
    cursor: pointer;
    padding: 4px 20px 4px 42px;
    position: relative;
}
#settings_accounts_form .accounts_list_account_alternion {
    cursor: default;
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #EDEDED;
    border-top: none;
    margin-top: 0;
    opacity: 0.4;
}
.accounts_list_account_alternion .post_account_span {
    cursor: default;
}
#default_accounts_form .post_account, #settings_accounts_form .post_account {
    float: left;
	height: 32px;
    padding: 3px;
    position: relative;
    width: 32px;
    margin-right: 8px;
}
#default_accounts_form .icon_12, #settings_accounts_form .icon_12 {
    bottom: 0;
    display: block;
    height: 12px;
    position: absolute;
    right: 0;
    width: 12px;
}
#default_accounts_form .post_account_name, #drag_and_drop_list .post_account_name, #settings_accounts_form .post_account_name {
    color: #333333;
    font-size: 12px;
    line-height: 18px;
    padding: 10px 0 10px 46px;
}
#default_accounts_form .current .post_account_name, #settings_accounts_form .current .post_account_name {
	font-weight: bold;
}
.accounts_list_account:hover {
	background: #edf0f2;
	border-bottom: solid 1px #e3e6e8;
	border-top: solid 1px #e3e6e8;
	margin-top: -1px;
	z-index: 100;
}
.accounts_list_account:hover .post_account img {
	opacity: 1;
}
.green_tick {
	background: url("../img/icon/green_tick.png") no-repeat scroll left top transparent;
    display: none;
    height: 11px;
    position: absolute;
    top: 17px;
    left: 22px;
    width: 15px;
}
#default_accounts_form .current .post_account, #settings_accounts_form .current .post_account {
    border: 2px solid #339E1E;
    border-radius: 4px 4px 4px 4px;
    padding: 1px;
}
#default_accounts_form .current .green_tick, #settings_accounts_form .current .green_tick {
	display: block;
}
#default_accounts_form .add_account_name, #settings_accounts_form .add_account_name {
	font-weight: bold;
	color: #999;
	line-height: 38px;
}
#default_accounts_form .add_account_plus {
	border-radius: 3px 3px 3px 3px;
    height: 32px;
    width: 32px;
    display: inline-block;
    background: url(../img/icon/add_accounts_popup.png) no-repeat 0 0;
}
#default_accounts_form .accounts_list_account:hover .add_account_plus {
    background: url(../img/icon/add_accounts_popup.png) no-repeat left bottom;
}
#default_accounts_form .accounts_list_account:hover .add_account_name {
	color: #6f6f6f;
}
.wrapper_column_3 .icon_left_menu {
	display: none;
}
/*END Popup 1*/
.page_404 .img{
    background: url("../img/404_pic.png") repeat scroll -29px -16px transparent;
    display: block;
    height: 335px;
    width: 458px;
}
/*error account*/
.header_error_account {
	position: absolute !important;
	top: 38px !important;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.27) inset;
}
.block_error_account {
    background: none repeat scroll 0 0 #FAEB9E;
    height: 38px;
    position: absolute;
    top: -38px;
    width: 100%;
    z-index: 1000;
}
.block_error_account_width {
    margin: 0 auto;
    text-align: center;
}
.page_menu_error_account, .wrapper_error_account_menu .page_menu {
    position: absolute !important;
    top: 78px !important;
}
.profile .page_menu_error_account, .profile .wrapper_error_account_menu .page_menu {
    position: absolute !important;
    top: 0 !important;
}
.contacts_detail .page_menu_error_account, .contacts_detail .wrapper_error_account_menu .page_menu {
    position: absolute !important;
    top: 0 !important;
}
.wrapper_error_account {
    padding-top: 78px !important;
}
.block_error_account_width .text {
	color: #555555;
    font-size: 12px;
    height: 38px;
    line-height: 38px;
}
.block_error_account .account_block {
	display: inline-block;
    height: 38px;
    line-height: 38px;
    position: relative;
    margin: 0 5px 0 10px;
}
.block_error_account .icon_a {
    display: inline-block;
    float: none;
    margin-right: 5px;
    position: relative;
    top: 3px;
}
.account_block_single .block_error_account .icon_a {
    margin-right: 2px;
}
.block_error_account .icon_16 {
    margin-right: 0;
    margin-top: 0;
}
.block_error_account .ident {
    color: #333333;
    font-size: 12px;
    font-weight: normal;
}
.block_error_account a {
	color: #376DA2;
}
.block_error_account .reconnect {
	font-weight: normal;
	font-size: 12px;
}
.block_error_account .account_block_single {
	margin: 0;
}
.account_block_single .reconnect {
    font-weight: bold;
}
/*end error account*/
.alert_block {
	margin: 0 auto;
    max-width: 300px;
    position: relative;
    text-align: center;
    top: 40px;
    display: none;
}
.alert_block_text {
	background: none repeat scroll 0 0 #5F636A;
	border-radius: 0 0 3px 3px;
	border-top: 1px solid rgba(0, 0, 0, 0.14);
	color: #FFFFFF;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    line-height: 23px;
    position: relative;
    padding: 0 15px;
    min-width: 120px;
}
.alert_block a {
    color: #fff;
}











